Subject: Building rcs 5.7
From: Louis Bohm <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 13 Apr 2001 14:39:22 -0400

This may be a little off topic but how do I go about building rcs
5.7 to get it to work???

When I run ./configure I get the following error:

The procedure entry point getrlimit could not be located in the
dynamic link library cygwin1.dll

What does this mean????

Thanks,
Louis
--
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤
¤°`°Systems  Manager and Tivoli Support Geek
¤°`°Lightbridge, Inc
¤°`°67 South Bedford St.
¤°`°Burlington MA 01832
¤°`°781.359.4795 mailto:[email-masked]
¤°`°http://www.lightbridge.com
¤°`°Free Tivoli scripts at: http://www.microgeek.com
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple